Overview | Package | Class | Tree | Deprecated | Index | Help
| The PDK Java API is part of the Portal Developer Kit on Portal Studio
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.portal.provider.v2.preference
Class EntryNotFoundException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--oracle.portal.PortalException
                        |
                        +--oracle.portal.provider.v2.preference.PreferenceStoreException
                              |
                              +--oracle.portal.provider.v2.preference.EntryNotFoundException

All Implemented Interfaces:
  oracle.webdb.utils.PortalExceptionIF, java.io.Serializable

public class EntryNotFoundException
extends PreferenceStoreException

See Also:
  Serialized Form

Constructor Summary
`EntryNotFoundException(java.lang.String msg)`
`EntryNotFoundException(java.lang.String resource, java.lang.String name)`
`EntryNotFoundException(java.lang.String resource, java.lang.String name, java.lang.Object[] args)`
`EntryNotFoundException(java.lang.String resource, java.lang.String name, java.lang.Object[] args, java.lang.Throwable cause)`

Methods inherited from class oracle.portal.PortalException
`getCause, getMessage, getMessage, printStackTrace, printStackTrace, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EntryNotFoundException

    public EntryNotFoundException(java.lang.String resource,
                                  java.lang.String name,
                                  java.lang.Object[] args,
                                  java.lang.Throwable cause)

### EntryNotFoundException

    public EntryNotFoundException(java.lang.String resource,
                                  java.lang.String name,
                                  java.lang.Object[] args)

### EntryNotFoundException

    public EntryNotFoundException(java.lang.String resource,
                                  java.lang.String name)

### EntryNotFoundException

    public EntryNotFoundException(java.lang.String msg)

Overview | Package | Class | Tree | Deprecated | Index | Help
| The PDK Java API is part of the Portal Developer Kit on Portal Studio
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2002, Oracle Corporation. All Rights Reserved.